Uploaded image for project: 'CDAP'
  1. CDAP
  2. CDAP-7776

Document new CSD upgrade procedure

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Open
    • Priority: Major
    • Resolution: Unresolved
    • Affects Version/s: 4.0.0
    • Fix Version/s: None
    • Component/s: CSD
    • Labels:
      None
    • Rank:
      1|hzzpvb:

      Description

      Starting with CDAP CSD 4.0, the CSD requires Cloudera Manager 5.7 due to CDAP-7555 changes. We need to document the proper upgrade procedure for this, since the CSD will be otherwise rejected from older versions of Cloudera Manager.

      • Upgrade Cloudera Manager to 5.7+ (first)
      • Download new CSD
      • Follow rest of upgrade procedures

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                nitin Nitin Motgi
                Reporter:
                chris Chris Gianelloni
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated: